default:
  tags:
    - pipeline

include:
  - project: 'Linaro/lkft/pipelines/lkft-common'
    file:
      - 'suite/bootstrap.yml'

variables:
  # TODO: Remove this when we've screamed high enough for more HW in the lab.
  LAVA_JOB_PRIORITY: 69
  MANUAL_TEST: "1"

# This will only build and test branches specified here.
workflow:
  rules:
    - when: always

stages:
  - download_prerequisites
  - prerequisites
  - build
